Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163106 - Book 10, Chpt 3, Question 6
Summary: Book 10, Chpt 3, Question 6
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum
Version: 2.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 22:03 UTC by Donald Greer
Modified: 2007-04-18 17:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-03 02:08:09 UTC


Attachments (Terms of Use)

Description Donald Greer 2005-07-12 22:03:30 UTC
Description of problem:
  The answer is "Lawn Orniment"?????
  HUH?????
  That's just WRONG! :^)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bowe Strickland 2005-08-03 02:08:09 UTC
yeah... weird as well.  accidently copied from a previous question concerning
GNOME...

workbook dropped in RHEL4. 


Note You need to log in before you can comment on or make changes to this bug.